body {
  background-image: none;
  background-color: white;
}

body.orange .logo-outer,
body.orange .coloured-background,
body.orange footer {background-color: #f49d02 !important;}
body.orange h3,
body.orange h4,
body.orange .view-toms-programme caption,
body.orange form#views-form-toms-veff-view-page-1 table caption {color: #f49d02 !important;}

.logo-outer, .coloured-background, footer {background-color: #5ba1ac;}
h3, h4, .view-toms-programme caption, form#views-form-toms-veff-view-page-1 table caption
 {color: #5ba1ac;}

div.field--name-field-tuesday-night-ideas > div.field__items > div.field__item,
div.field--name-field-restaurant > div.field__items > div.field__item {
  background-color: #5ba1ac7a;
}

p, li, a, div {font-family: Lato, Arial, Helvetica, sans-serif;}
h1, h1 > div, h2, h2 > div, h3, h3 > div, h4, h4 > div, h5, h5 > div, h6, h6 > div, div.logo-inner, div.logo-inner a {font-family: Montserrat, Arial, Helvetica, sans-serif;}

a.logo_link, a.logo_link:hover, a.logo_link:visited {
  text-decoration: none;
}

article.contextual-region.profile {width: 90%; margin: auto;}
footer a {color: white; text-decoration: none;}
footer p {margin: .5em 0;}

div.paragraph--type--new-members-evening {
 /*   display: none;   */
}

html {
  font-size: 1.1em;
}

div.full-width-inner {
  width: 90%;
  margin: auto;
}
img {
  width: 100%;
}

div.light-grey-background {
  background-color: #e4e2d8;
}
div.padding-above-below {
  padding: 4px 0px;
}
div.margin-30-top {
  margin-top: 30px;

}
/* logo */

div.logo-inner {
  font-size: 2em;
  padding: 16px 0px;
}
span.logo-1 {
  color: black;
}
span.logo-2 {
  color: white;
}


/* menu */

nav.menu--main {
  background-color: #343a40;
  color: white;
}
nav.menu--main ul.menu {
  list-style-type: none;
  width: 90%;
  margin: auto;
  padding: 10px 0px;
}
nav.menu--main ul.menu a {
  color: white;
  text-decoration: none;
}
nav.menu--main li {
  display: inline;
  margin-right: 25px;
}
@media screen and (max-width: 500px) {
  nav.menu--main li {
    margin-right: 20px;
  }
}

/* user account menu */
nav.menu--account {
  margin: 0;
}
nav.menu--account  > ul {
  list-style-type: none;
}
nav.menu--account  > ul > li {
  display: inline;
  margin-right: 20px;
}



/* Headline row */

div.both-sides {
  display: flex;
  justify-content: space-between;
}
div.left-bigger-white {
  width: 60%;
  padding-right: 10px;
}
div.right-smaller-white {
  width: 30%;
  padding-left: 10px;
  margin-top: 1em;
}
h1 {
  font-size: 2em;
  line-height: 1.2em;
}
h3 {
  font-size: 1.5em;
}



/* New members evening */
div.left-smaller-white {
  width: 30%;
  padding-right: 10px;
  margin-top: 1em;
}
div.right-bigger-white {
  width: 60%;
  padding-left: 10px;
}
h2.red {color: red;}
div.field--name-field-nme-date, div.field--name-field-nme-saturday-date, div.field--name-field-nme-saturday-text {display: inline;}


/* More info row */
div.coloured-background h1 {
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  color: white;
}
div.paragraph--type--more-info-left-and-right  div.left-white {
  width: 45%;
  padding-right: 10px;
}
div.paragraph--type--more-info-left-and-right  div.right-coloured {
  width: 45%;
  padding: 0 20px;
}
@media screen and (max-width: 500px) {
  div.paragraph--type--more-info-left-and-right  div.right-coloured {
    padding: 0;
  }
}

div.paragraph--type--more-info-left-and-right  h4 {
  font-size: 1em;
}
div.paragraph--type--more-info-left-and-right  img {
  width: 70%;
  margin-top: 15px;
  display: block;
}

/* Coming down for the first time */
div.field--name-field-coming-down-for-the-first-  div.field--name-field-title {
  padding-top: .6em;
}

/* FAQ */
div.left-equal-white {
  width: 45%;
}
div.right-equal-white {
  width: 45%;
}

/* footer */

footer {
  display: flex;
  flex-direction: row;
}
div.region-footer {
  width: 90%;
  margin: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-top: 30px;
}
@media screen and (max-width: 500px) {
  div.region-footer {
    flex-direction: column;
    padding-bottom: 30px;
  }
}
@media screen and (max-width: 500px) {
  div#block-sp-theme-footerblock {
    font-size: .9em;
  }
}
@media screen and (max-width: 500px) {
  div#block-sp-theme-footermiddle {
    border-top: 1px dotted gray;
    border-bottom: 1px dotted gray;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 500px) {
  footer span.copyright {
    font-size: .6em;
  }
}


footer span.national {
  display: block;
  padding-bottom: 1em;
  color: white;
  text-align: center;
  font-size: 1.2rem;
}
footer span.copyright, footer p.toggle-colour {
  display: block;
  color: white;
  text-align: center;
}

div.grey-background {
  background-color: #7d919d;
}
footer img {
  max-width: 40px;
}

/* programme */
div.view-toms-programme > div.view-content {display: flex; flex-wrap: wrap; align-items: start; margin-right: 75px;}
div.view-toms-programme h1 {text-align: center; margin-top: 30px;}
div.view-toms-programme table {width: auto; margin: 50px 0 50px 75px;}
div.view-toms-programme caption {font-size: 1.75em; margin: 0 0 5px 15px;
  font-family: Montserrat, Arial, Helvetica, sans-serif; }
div.view-toms-programme tr:nth-child(even) {background-color: #F8F8F8;}
div.view-toms-programme td {height: 2.2rem; border: 1px solid lightgrey;}
div.view-toms-programme td.views-field-field-date {width: 150px;}
div.view-toms-programme td.views-field-title {width: 400px;}
div.view-toms-programme td.views-field-field-veff-name {max-width: 400px;}
div.view-display-id-draftprogramme  td.views-field-field-veff-name,
div.view-display-id-page_3  td.views-field-field-veff-name {max-width: 280px;}
div.view-toms-programme tr.Tue {background-color: #c5dbdf;}
div.view-display-id-draftprogramme td.event-to-be-filled {border: 1px solid red;}
div.view-display-id-draftprogramme td.event-below-to-be-filled {border-bottom: 1px solid red;}
body.path-programme td.details-coming-soon {color: darkgray; font-style: italic;}

nav#block-sp-theme-formembers {background-color: #343a40;}
nav#block-sp-theme-formembers ul {width: 90%; margin: auto; padding: 10px 0px;}
nav#block-sp-theme-formembers li {list-style: none; display: inline; padding-right: 25px;}
nav#block-sp-theme-formembers a {color: #cdc489; text-decoration: none; font-size: 1.0rem; text-wrap: nowrap;}
nav#block-sp-theme-formembers span {color: #aadce4;}

@media screen and (max-width: 500px) {
  div.view-toms-programme td.views-field-field-veff-date {text-wrap: nowrap; vertical-align: top; padding-left: 0.3rem; padding-right: 0.3rem;}
  div.view-toms-programme td.views-field-field-veff-name {vertical-align: top; padding-left: 0.6rem; padding-right: 0.3rem;}
  div.view-toms-programme > div.view-content {margin-right: 10px;}
  div.view-toms-programme table {width: 90%; margin: 20px 20px 30px 20px;}
  div.logo-inner {font-size: 1.6em; line-height: 1.2em;}
  div.logo-inner span.logo-2 {text-wrap: nowrap;}
  div.both-sides {flex-direction: column;}
  div.left-bigger-white, div.left-smaller-white, div.left-white, div.left-equal-white {width: 100% !important;}
  div.right-smaller-white, div.right-bigger-white, div.right-coloured, div.right-equal-white {width: 90% !important;}
}


div.field--name-field-tuesday-night-ideas > div.field__items
 {display: flex; flex-direction: row; column-gap: 60px; flex-wrap: wrap;}
div.field--name-field-tuesday-night-ideas > div.field__items > div.field__item,
div.field--name-field-restaurant > div.field__items > div.field__item {padding: 20px;  margin-bottom: 30px; max-width: 400px;}
div.field--name-field-restaurant > div.field__items > div.field__item {display: inline-block; margin: 0 10px 30px 10px;  vertical-align: top; border: 1px solid gray;}
div.eventideas_eventname, div.restaurant_name {font-weight: bold;}
div.eventideas_eventnotes, div.restaurant_notes {font-size: 0.8rem;}
div.field--name-field-event-ideas-sub-title, div.field--name-field-restaurant-sub-title {margin-bottom: 30px;}

section.field--type-comment {border-top: solid 3px slategray; margin-top: 50px;}
footer.comment__meta a, article.comment h3, footer.comment__meta p.comment__submitted {display: none;}

div.eventideas, div.restaurant {display: inline-block;}

@media screen and (max-width: 58em) {
  .termly-styles-termly-banner-caea15 .termly-styles-message-f8fab6 {margin-bottom: 1em !important;}
  .termly-styles-message-801455 {line-height: 1.4 !important;}
  .termly-styles-root-8ae7bd {padding: 1.5em 1.5em 0 1.5em !important;}
  .termly-styles-logo-4d6381 {margin-bottom: 5px !important;}
}

@media screen and (max-width: 36.5em) {
  .termly-styles-buttons-efc979 {padding-top: 1em !important;}
}

form#user-login-form {
  margin-left: 40px;
  margin-right: 40px;
}

div.the-bean-scale {
  padding: 20px 80px;
}
@media screen and (max-width: 500px) {
  div.the-bean-scale {
    padding: 20px 20px;
  }
}
@media screen and (max-width: 500px) {
  div.the-bean-scale table {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
  }
}
@media screen and (max-width: 500px) {
  div.the-bean-scale td {
    padding-top: 10px;
    padding-bottom: 10px;
    height: auto;
  }
}
div.user-logged-in-page h4 {
  padding: 20px 80px;
}
@media screen and (max-width: 500px) {
  div.user-logged-in-page h4 {
    padding-left: 20px;
  }
}
